Upgrading from V2.1 to Labs 3 Stable (Talk)

cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrading from V2.1 to Labs 3 Stable (Talk)

Active Member II
0 0 92

Some points to consider for your document. Mrogers 19:03, 17 January 2009 (UTC)

What about an upgrade of Tomcat and JDK to the supported stacks (e.g. Tomcat 6)?   

And what to do if the user has been hacking the alfresco xml files directly rather than following the sys admin guidelines of putting the customisations in the <extensions> directory?